<?php


namespace SearchFilterSort\Filter;

if ( ! defined('ABSPATH') ) {
    exit;
}

class Widgets
{
    function __construct(){
        add_action( 'widgets_init', array( $this, 'register' ) );
    }

    public function register(){
        register_widget( '\SearchFilterSort\Filter\FiltersWidget' );
        register_widget( '\SearchFilterSort\Filter\ChipsWidget' );
        register_widget( '\SearchFilterSort\Filter\SortingWidget' );
    }
}

new Widgets();